#!/bin/bash

# Modify ScoDoc install to use systemd
# E. Viennet, 2020-12-04
source config.sh
source utils.sh

check_uid_root $0

echo 'Installation du demarrage automatique de ScoDoc (systemd)'
cp $SCODOC_DIR/config/etc/scodoc.service /etc/systemd/system
systemctl enable scodoc.service

echo "A partir de maintenant, utiliser"
echo " pour demarrer:  systemctl start scodoc"
echo " pour arreter :  systemctl stop scodoc"

